Subject: Re: [ANN] netdev development stats for 6.4

From: Jakub Kicinski <[email-masked]>
Date: Mon, 1 May 2023 14:21:55 -0700

On Fri, 28 Apr 2023 15:08:27 -0700 Shannon Nelson wrote:
> > On the "bad" side the only constants are   
> 
> Can you give a little more description of what is being measured in this 
> section - is this reviews versus submissions?  And what are some ways 
> for a company to get out of the wrong list?

As Andrew explained the way to get off the "negative" list is 
to comment on other peoples patches :)

> > Histograms!
> > -----------
> > 
> > I was wondering about the distribution of "tenure" in the community.
> > Are we relying on "old timers" to review the code? Are the "old timers"
> > still coding? Do we have any new participants at all?  
> 
> Is this relying on the .mailmap for finding longevity?  I probably need 
> to add a couple more entries here.

I was matching on name or email. Hopefully name would be good enough 
to catch most cases.